:root{--nc-orange:#F16400;--nc-green:#008439}
.wp-block-button.is-style-outline>.wp-block-button__link{color:var(--nc-green);border-color:var(--nc-green)}
.has-nc-orange-background-color{background-color:var(--nc-orange) !important}
.has-nc-green-background-color{background-color:var(--nc-green) !important}
.has-nc-orange-color{color:var(--nc-orange) !important}
.has-nc-green-color{color:var(--nc-green) !important}
